html {position: relative; min-height: 100%;}

body {font-family: 'Didact Gothic', sans-serif, Arial, Helvetica, Verdana; color: #01025E; font-size: 1.3rem; font-weight: 400; background: #FFF;}

/* KIIRO CMS START */
body#admin {font-family: 'Exo', sans-serif, Arial, Helvetica, Verdana; color: #45494D; font-size: 1rem; font-weight: 400; letter-spacing: 1px; background: #FFF;}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #000;}

.spinner {position: fixed; height: 100vh; width: 100vw; display: flex; flex-direction: column; justify-content: center; align-items: center; background-color: rgba(51, 51, 51, 0.5); color: #FFF; z-index: 999;}
.spinner .text-primary {color: #FFC20E !important;}
.spinner h3 {color: #FFF;}

.note-editor .dropdown-toggle::after {all: unset;}
.note-editor .note-dropdown-menu {box-sizing: content-box;}
.note-editor .note-modal-footer {box-sizing: content-box;}

.note-dropdown-item h1 {color: #01025E; font-size: 22px !important; font-weight: 500; text-transform: none;}
.note-dropdown-item h2 {color: #01025E; font-size: 18px !important; font-weight: 500; text-transform: none;}
blockquote {padding: 0 0 0 2rem; border-left: 10px solid #01025E;}

form h3, blockquote h3 {font-size: 24px; font-size: 700;}

#honey {width: 0; height: 0; opacity: 0; position: absolute; top: 0; left: 0; z-index: -1;}

#modalHeader {background: #45494D ;padding: 0.5rem 1rem !important;}
#modelBody {font-family: 'Exo', sans-serif, Arial, Helvetica, Verdana; font-size: 16px;}
#modelBody label {color: #45494D; font-weight: 600;}
#modelBody .form-control {margin: 0 0 1rem 0;}
#modelBody textarea {width: 100%; padding: .375rem .75rem; border: 1px solid #CED4DA;}
#modelBody .input-group .form-control {margin: 0;}
#modelBody input[type=checkbox], #modelBody input[type=radio] {margin: 0 0.5rem 0 0;}
#modelBody .form-control:focus {box-shadow: 0 0 0 0.1rem #FFF, 0 0 0 0.25rem #45494D}
#modelBody th, #modelBody td {border: 1px solid #666 !important;}
#modelBody h4 {font-family: 'Exo', sans-serif, Arial, Helvetica, Verdana; font-size: 18px; font-weight: 700; color: #45494D; text-transform: none;}
h4.heading {font-family: 'Exo', sans-serif, Arial, Helvetica, Verdana; font-size: 24px; font-weight: 700;}
h5.modal-title {font-family: 'Exo', sans-serif, Arial, Helvetica, Verdana; color: #FFF; font-size: 18px; margin: 0 0 0 0.5rem;}
#modalHeader img {float: none !important; width: 40px !important; padding: 0 !important;}
#modelBody img {float: none !important; width: 200px !important; padding: 0 !important;}
#modelBody h1 {font-size: 40px;}
#modelBody h2 {font-size: 28px;}

.note-modal a.note-nav-link {font-family: inherit; font-size: 16px; font-weight: 600; padding: 0.5rem !important; margin: 0 0.5rem 0 0 !important; outline: 0 !important;}
.note-modal a.note-nav-link:link, .note-modal a.note-nav-link:visited, .note-modal a.note-nav-link:active {color: #45494D !important; background: #EEE; text-decoration: none;}
.note-modal a.note-nav-link.active {color: #FFF !important; background: #45494D; text-decoration: none;}
.note-modal a.note-nav-link:hover {color: #FFF !important; background: #45494D; text-decoration: none;}

#admin hr, #modelBody hr {margin: 1rem 0; border-top: 1px solid #45494D !important; opacity: 0.25;}
hr.dropdown-divider {height: 0 !important; margin: .5rem 0 !important; border-top: 1px solid rgba(0,0,0,.15) !important; opacity: .25 !important;}

#admin table {text-align: left;}
#admin th {color: #FFF !important; background: #45494D !important; border: none !important;}

#admin footer {color: #FFF; background: #45494D; white-space: normal; line-height: 30px; padding: 1rem;}

#admin h1 {font-family: 'Exo', sans-serif, Arial, Helvetica, Verdana; font-size: 24px; font-weight: 600; display: inline; color: #45494D; text-transform: none; letter-spacing: 1px;}

#admin .navbar-toggler {display: none !important; position: relative; top: 0;}

@media screen and (max-width: 991px) {
	#admin .navbar-toggler {display: block !important;}
}

#admin nav {background: #45494D;}
#admin .navbar {float: none; top: 0; margin: 0; padding: 1rem;}
#admin .navbar-nav {width: inherit; border: none;}
#admin .nav-link {font-family: 'Exo', Serif, Arial, Helvetica, Verdana; font-size: 1rem; font-weight: 400; background: none; padding: 0.5rem !important; margin: 0 !important; outline: none !important;}
#admin a.nav-link:link, a.nav-link:visited, a.nav-link:active {color: #FFF !important; text-decoration: none;}
#admin a.nav-link:hover {color: #FFC20E !important; background: none; text-decoration: none;}
#admin .navbar-collapse {padding: 0 !important;}
#admin .navbar-brand {font-size: 1rem !important; padding: 0.25rem 0 0 0 !important;}
#admin .navbar-brand img {margin: 0 0.5rem 0 0; position: relative; top: -2px;}

#admin .navbar-brand:link, #admin .navbar-brand:visited, #admin .navbar-brand:active {color: #FFF; text-decoration: none;}
#admin .navbar-brand:hover {color: #FFC20E; text-decoration: none;}

#admin .nav-link {font-size: 1rem; font-weight: 400; margin: 0 !important; border: none !important; text-transform: none;}
#admin a.nav-link:link, #admin a.nav-link:visited, #admin a.nav-link:active {color: #FFF !important; border: none !important;}
#admin a.nav-link:hover {color: #FFC20E !important; border: none !important;}

.nav-pills .nav-link {font-size: 18px; font-weight: 600; margin: 0.3rem 0 0.3rem 0 !important; text-transform: none; outline: none !important;}
.nav-pills a.nav-link:link, .nav-pills a.nav-link:visited, .nav-pills a.nav-link:active {color: #FFF !important; background: #01025E; text-decoration: none; border-bottom: none;}
.nav-pills a.nav-link:hover, .nav-pills a.nav-link.active {color: #FFF !important; background: #1A22DF; text-decoration: none; border-bottom: none;}

.text-warning {color: #FFC20E !important;}

.alert-info {color: #45494D; background: #FFE38F; border-color: #FFC20E;}

#fileUploadBox {background: #EEE; padding: 1rem; margin: 0 0 1rem 0;}
#fileUploadDrag {background: #EEE; padding: 1rem; margin: 1rem 0 0 0; border-radius: 10px; cursor: move;}

.tile-file {background: #EEE; padding: 0; margin: 0 0 0.7rem 0; border-radius: 10px; cursor: move;}
.tile-file:hover {background: #FFC20E;}

.ui-sortable-handle, .ui-sortable-handle a:link {cursor: move;}
.galleryBox .ui-sortable-handle a:hover {cursor: move !important;}

.note-modal-footer .btn-primary:hover {background-image: none !important;}

.btn-success:link, .btn-success:visited, .btn-success:active, .btn-danger:link, .btn-danger:visited, .btn-danger:active {color: #FFF !important; text-decoration: none;}
.btn-success:hover, .btn-danger:hover {color: #FFF !important; text-decoration: none !important;}

.btn-warning:link, .btn-warning:visited, .btn-warning:active {color: #45494D !important; text-decoration: none;}
.btn-warning:hover {color: #45494D !important; text-decoration: none !important;}

#admin a:link, #admin a:visited, #admin a:active {color: #45494D; text-decoration: none;}
#admin a:hover {color: #45494D; text-decoration: underline;}

#admin .btn-cms, #admin .btn-cms:link {font-size: 14px !important; font-weight: 700 !important; color: #FFC20E !important; background: #45494D !important; padding: 8px 15px 6px 15px !important; margin: 0 !important; border: none !important; border-radius: 10px !important; text-transform: uppercase; text-decoration: none; letter-spacing: normal !important;}
#admin .btn-cms:visited, #admin .btn-cms:active {color: #FFC20E !important; background: #45494D !important; text-decoration: none;}
#admin .btn-cms:hover {color: #45494D !important; background: #FFC20E !important; text-decoration: none;}

.btn-cms, .btn-cms:link {font-size: 14px; font-weight: 700; color: #FFC20E !important; background: #45494D !important; padding: 6px 15px 6px 15px !important; margin: 0; border: 1px solid #777 !important; border-radius: 10px !important; text-transform: uppercase; text-decoration: none;}
.btn-cms:visited, .btn-cms:active {color: #FFC20E !important; background: #45494D !important; text-decoration: none;}
.btn-cms:hover {color: #45494D !important; background: #FFC20E !important; border: 1px solid #FFC20E !important; text-decoration: none;}

.btn-icon, .btn-icon:link {background: #45494D !important; padding: 4px 10px 7px 10px !important; margin: 0; border: 1px solid #777 !important; border-radius: 50% !important; text-decoration: none; z-index: 500;}
.btn-icon:visited, .btn-icon:active {background: #45494D !important; text-decoration: none;}
.btn-icon:hover {background: #FFC20E !important; border: 1px solid #FFC20E !important; text-decoration: none;}
.btn-icon img {float: none !important; width: auto !important; padding: 0 !important;}

.tiles-holder .btn-icon, .gallery-holder .btn-icon, .video-gallery-holder .btn-icon .accordion-holder .btn-icon {margin: 0 0.1rem 0 0.1rem;}
.tiles-holder .btn-danger, #tile-files-wrapper .btn-danger, .gallery-holder .btn-danger, .video-gallery-holder .btn-danger, .accordion-holder .btn-danger {padding: 5px 12px 5px 12px !important; margin: 0 0.1rem 0 0.1rem; border-radius: 50% !important; text-decoration: none; cursor: pointer !important;}

.tiles-holder .btn-danger.remove-tile:link {background: #dc3545 !important; border: 1px solid #dc3545 !important; border-radius: 50% !important; text-decoration: none;}
.tiles-holder .btn-danger.remove-tile:visited, .tiles-holder .btn-danger.remove-tile:active {background: #dc3545 !important; text-decoration: none;}
.tiles-holder .btn-danger.remove-tile:hover {color: #FFF !important; background: #bb2d3b !important; border: 1px solid #bb2d3b !important; text-decoration: none;}
/* KIIRO CMS END */

#editButton .text-holder button {top: -2.5rem !important;}

[id^="team-image1-"] {float: right; margin: 0 0 1rem 1rem;}
[id^="team-image1-"] img {width: 600px; border-radius: 50%;}

[id^="services-image1-"] {float: right; margin: 0 0 1rem 1.5rem;}
[id^="services-image1-"] img {width: 600px;}

#home-image1 img, #home-image2 img, #latestNews img, #about-image1 img {width: 100%;}

.galleryBox {height: 280px; max-height: 280px; overflow: hidden;}
.gallery-image a img {width: 100%; overflow: hidden; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s;}
.gallery-image:hover a img {-moz-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}

.videoBox {color: #FFF; background: #01025E;}
iframe {width: 100%; height: 100%; display: block; aspect-ratio: 16 / 9;}

.tileDate {color: #01025E; font-weight: 500; padding: 0; display: inline-block;}

#news-tiles1 {padding: 0 0 2rem 0;}
#news-tiles1 .tileBackground {height: 100%; color: #FFF; background: url('../img/team_background.jpg') left top no-repeat; background-size: cover; padding: 3rem; margin: 0;}
#news-tiles1 h3 {font-family: 'Montserrat', sans-serif, Arial, Helvetica, Verdana; font-size: 26px; font-weight: 500; color: #FF01025EF; padding: 0;}
#news-tiles1 img {float: right; width: 600px; padding: 0 0 1rem 3rem;}

#home #news-tiles1 {padding: 0;}
#home #news-tiles1 .tileBackground {height: auto; color: #01025E; background: none; padding: 0; margin: 0;}
#home #news-tiles1 h3 {float: none; text-align: left; background: #FFF; padding: 1rem 0 1rem 0; margin: 0;}

#team-tiles1 .tileBackground {height: 100%; margin: 0 0 2rem 0}
#team-tiles1 .tile h3 {font-family: 'Montserrat', sans-serif, Arial, Helvetica, Verdana; font-size: 40px; font-weight: 500; color: #FFF; line-height: 2rem; padding: 3rem 0 0 3rem;}
#team-tiles1 .tileBackground p {line-height: 1.5rem; padding: 0 0 0 3rem;}
#team-tiles1 #tileImageBox {float: right; width: 400px; height: auto; max-height: none; overflow: hidden; padding: 0 3rem 0 0;}
#team-tiles1 #tileImageBox img {width: 100%; overflow: hidden;}

#services-tiles1 .tileBackground {height: 100%; margin: 0 0 2rem 0;}
#services-tiles1 .tile h3 {float: right; width: 50%; font-family: 'Montserrat', sans-serif, Arial, Helvetica, Verdana; font-size: 20px; font-weight: 500; color: #FFF; text-align: right; line-height: 2rem; padding: 2rem 2rem 0 0;}
#services-tiles1 #tileImageBox {float: left; width: 50%; height: auto; max-height: none; overflow: hidden; padding: 0 2rem 0 0;}
#services-tiles1 #tileImageBox img {width: 100%; overflow: hidden;}

#testimonials-tiles1 .tileBackground {padding: 2rem 0 0 0; border-top: 1px solid #01025E;}
#testimonials-tiles1 .tile h3 {font-family: 'Montserrat', sans-serif, Arial, Helvetica, Verdana; font-size: 30px; font-weight: 500; color: #01025E; line-height: 2rem; padding: 0 0 0 3.5rem;}

.tileButton {font-size: 16px; font-weight: 400; color: #FFF; text-align: center; background: #01025E; padding: 10px 25px 10px 25px; margin: 1rem 0 2rem 3rem; border: none; border-radius: 25px; letter-spacing: 1px; text-transform: none; text-decoration: none; display: inline-block;}
#services-tiles1 .tileButton {float: right; margin: 1rem 2rem 0 3rem;}
#testimonials-tiles1 .tileButton {margin: 1rem 0 2rem 0;}
.tileButton:hover {color: #FFF; background: #1A22DF; cursor: pointer;}

.tileBackground .btn:link {width: 100%; font-size: 1.3rem; color: #FFF; text-align: left; background: url('../img/team_background.jpg') left top no-repeat; background-size: cover; padding: 0 !important; margin: 0; border: none; text-transform: normal; text-decoration: none;}
.tileBackground .btn:visited, .tiles-holder .btn:active {color: #FFF; text-decoration: none;}
.tileBackground .btn:hover {color: #FFF; text-decoration: none;}
.tileBackground .btn-outline-primary:active {color: #FFF; border: none !important; text-decoration: none;}

#testimonials-tiles1 .tileBackground .btn:link {width: 100%; font-size: 1.3rem; color: #01025E; text-align: left; background: url('../img/quotes.png') left top no-repeat; background-size: 40px; padding: 0 !important; margin: 0; border: none; text-transform: normal; text-decoration: none;}
#testimonials-tiles1 .tileBackground .btn:visited, .tiles-holder .btn:active {color: #01025E; text-decoration: none;}
#testimonials-tiles1 .tileBackground .btn:hover {color: #01025E; text-decoration: none;}
#testimonials-tiles1 .tileBackground .btn-outline-primary:active {color: #01025E; border: none !important; text-decoration: none;}

a#downloadPDF:link {width: 100%; color: #FFF !important; text-align: left; background: url('../img/pdf_white.png') 1rem center no-repeat #666 !important; padding: 1rem 1rem 1rem 4rem !important; margin: 1rem 0 0 0 !important; border: none; border-radius: 10px; display: block; text-transform: uppercase; text-decoration: none;}
a#downloadPDF:visited, a#downloadPDF:active {color: #FFF !important; background: url('../img/pdf_white.png') 1rem center no-repeat #666 !important; text-decoration: none;}
a#downloadPDF:hover {color: #FFF !important; background: url('../img/pdf_white.png') 1rem center no-repeat #000 !important; text-decoration: none;}

label {font-size: 1.1rem; font-weight: 500; color: #666;}
.form-floating>label {left: auto !important;}
textarea.form-control {height: 130px !important;}
.text-danger {font-size: 1.1rem;}

input[type=submit].btn-primary {width: auto !important; font-size: 16px; color: #FFF; font-weight: 400; text-align: center; background: #01025E; padding: 10px 25px 8px 25px; border: none !important; border-radius: 25px; vertical-align: middle; cursor: pointer; text-decoration: none; text-transform: none; -webkit-appearance: none; letter-spacing: 1px;}
input[type=submit].btn-primary:hover {color: #FFF; background: #01025E; -webkit-appearance: none;}
.input-validation-error {border-color: #CC0000;}

table>tbody>tr:nth-of-type(odd) {--bs-table-accent-bg: var(--bs-table-striped-bg); color: var(--bs-table-striped-color);}
table {border: none !important;}
tbody {border: none !important;}
th {color: #FFF !important; background: #01025E !important; padding: 1rem !important; border: none !important; vertical-align: middle;}
tr {background: #EEE; border: none !important;}
td {padding: 1rem !important; border: none !important; vertical-align: middle;}

h1 {font-family: 'Montserrat', sans-serif, Arial, Helvetica, Verdana; font-size: 60px; font-weight: 500; color: #01025E; padding: 0 0 0.5rem;}
.carousel-caption h1 {font-size: 60px; font-weight: 500; color: #FFF;}
#wrapperTestimonials .carousel-caption h1 {font-size: 40px; font-weight: 500; color: #01025E;}
[id^="team-text1-"] h1 {padding: 0;}
h2 {font-family: 'Montserrat', sans-serif, Arial, Helvetica, Verdana; font-size: 32px; font-weight: 500; color: #01025E; padding: 0 0 0.5rem;}
#wrapperTestimonials .carousel-caption h2 {font-size: 26px; font-weight: 500; color: #01025E;}
h3 {font-size: 18px; font-weight: 500; color: #01025E; padding: 0 0 0.5rem;}

.positionLayout {position: relative;}
#wrapperHeader {background: #FFF; border-bottom: 1px solid #01025E;}
#wrapperTestimonials {background: rgba(1, 2, 94, 0.6);}
#wrapperBorder {padding: 0 7rem 0 7rem; border-top: 1px solid #1A22DF; border-bottom: 1px solid #1A22DF;}
#wrapperFooter {font-size: 16px; background:#FFF;}
#wrapperCopyright {font-size: 16px; border-top: 1px solid #1A22DF;}

#headerSlideshow h1, #headerSlideshow p {display: none; visibility: none;}

.navbar-toggler {display: block !important; position: relative; top: -12px;}
.offcanvas {background: rgba(26, 26, 50, 0.8);}

/* nav {background: #FFF;} */
.navbar {float: right; top: 0; padding: 0; margin: 0;}
.navbar-toggler:focus {box-shadow: none !important;}
.navbar-light .navbar-toggler {border: none;}
.navbar-light .navbar-toggler-icon {width: 60px; height: 60px; background-image: url('../img/menu.png'); background-color: #FFF;}
.navbar-light .navbar-toggler-icon:hover {background-image: url('../img/menu_hover.png');}
.navbar-collapse {padding: 0 2rem 0.5rem 2rem !important;}
.nav-link {font-size: 22px; font-weight: 600; margin: 0.3rem 0.5rem 0.3rem 0.5rem !important; text-transform: uppercase; outline: none !important;}
a.nav-link:link, a.nav-link:visited, a.nav-link:active {color: #FFF !important; text-decoration: none; border-bottom: 2px solid rgba(1, 2, 94, 0);}
a.nav-link:hover {color: #FFF !important; text-decoration: none; border-bottom: 2px solid #FFF;}
body#home a#navhome, body#about a#navabout, body#garage a.navgarage, body#doors a#navdoors, body#gallery a#navgallery, body#faqs a#navfaqs, body#contact a#navcontact, body#profile a.navprofile {color: #FFF !important; text-decoration: none; border-bottom: 2px solid #FFF;}

.dropdown-menu {font-size: 20px; color: #FFF !important; text-align: right; background: none !important; border: none !important; border-radius: 0;}
a.dropdown-item:link, a.dropdown-item:visited, a.dropdown-item:active {color: #FFF !important; text-decoration: none; border-bottom: 2px solid rgba(1, 2, 94, 0);}
a.dropdown-item:hover {color: #FFF !important; background: none !important; text-decoration: none; border-bottom: 2px solid #FFF;}

.carousel .carousel-item {transition-duration: 3s;}
.carousel-caption {width: 100%; font-size: 2.4rem; font-weight: 400; color: #FFF; text-align: left; padding: 5rem 3rem 3rem 3rem; top: 0 !important; right: 0 !important; bottom: auto !important; left: 0 !important;}
#homeSlideshow .carousel-caption {width: 50%;}
#carouselControlsTestimonials .carousel-caption {width: 100%; font-size: 1.6rem; font-weight: 100; padding: 0 15rem 3rem 15rem; position: static;}
.carousel-caption p {line-height: normal; text-transform: none;}
.carousel-indicators [data-bs-target] {width: 20px !important; height: 0 !important; background: #FFF; border-radius: 50%;}
.carousel-indicators button.active {background: #01025E;}
.carousel-control-prev {top: 0 !important;}
.carousel-control-next {top: 0 !important;}
.carousel-control-prev-icon {width: 47px; height: 46px; background: url('../img/previous.png');}
.carousel-control-next-icon {width: 47px; height: 46px; background: url('../img/next.png');}
.carousel-item {transition: transform 6s ease-in-out;}
.carousel-fade .active.carousel-item-start, .carousel-fade .active.carousel-item-end {transition: opacity 1s 1s;}

#consultantLogos {padding: 0 8rem 0 8rem;}
#consultantLogos img {width: 100%;}

.accordion-item {margin: 0 0 1rem 0; border: none;}
.accordion-button img {float: left; margin: 0 1rem 0 0;}
.accordion-button {font-size: 20px; font-weight: 600; color: #FFF !important; background: #01025E !important; border-radius: 10px !important; text-decoration: none;}
.accordion-button:not(.collapsed) {color: #FFF !important; background: #1A22DF !important; text-decoration: none;}
.accordion-button:hover {color: #FFF !important; background: #1A22DF !important; text-decoration: none;}
.accordion-button.collapsed::after {background-image: url('../img/plus_white.png') !important; background-position: center;}
.accordion-button:not(.collapsed)::after {background-image: url('../img/minus_black.png') !important; background-position: center;}
.accordion-body {color: #01025E; background: #FFF; padding: 0 1.25rem 1rem 1.25rem !important;}
.accordion-body img {float: right; padding: 0 0 1rem 3rem;}

#address {border-left: 10px solid #01025E; padding: 0 0 0 3rem;}

.addressIndent {padding: 0 0 0 5.5rem;}

img.certifications {width: auto; height: 100px;}

small {font-size: 1rem !important;}

strong, b {font-weight: 600;}

.darkBlue {color: #01025E;}
.lightBlue {color: #1A22DF;}

img.twitter, img.facebook, img.email, img.instagram, img.youtube {background: #FFF; padding: 8px; margin: 0 0 0 10px; border-radius: 50%; border: 1px solid  #01025E; position: relative; top: -5px;}
img.twitter:hover, img.facebook:hover, img.email:hover, img.instagram:hover, img.youtube:hover {background: #EEE; transition: 0.3s;}

a:link, a:visited, a:active {color: #01025E; font-weight: 600; text-decoration: none;}
a:hover {color: #1A22DF; text-decoration: underline;}

#wrapperFooter a:link, #wrapperFooter a:visited, #wrapperFooter a:active {color: #01025E; font-weight: 400; text-decoration: none;}
#wrapperFooter a:hover {color: #01025E; text-decoration: underline;}

#wrapperCopyright a:link, #wrapperCopyright a:visited, #wrapperCopyright a:active {color: #01025E; font-weight: 400; text-decoration: none;}
#wrapperCopyright a:hover {color: #01025E; text-decoration: underline;}

.btn-primary:link, .btn-primary {font-size: 16px; font-weight: 400; color: #FFF; background: #01025E; padding: 10px 25px 10px 25px; border: none; border-radius: 25px; text-transform: none; letter-spacing: 1px; text-decoration: none;}
.btn-primary:visited, .btn-primary:active {color: #FFF; background: #01025E;}
.btn-primary:hover {color: #FFF; background: #1A22DF;}
.btn {text-align: left;}

[id^="testimonials-text"] a:link, [id^="testimonials-text"] a:visited, [id^="testimonials-text"] a:active {font-size: 16px; font-weight: 400; color: #FFF; background: #01025E; padding: 10px 25px 10px 25px; margin: 1rem 0 0 0; border: none; border-radius: 25px; text-transform: none; letter-spacing: 1px; text-decoration: none; display: inline-block;}
[id^="testimonials-text"] a:hover {color: #FFF; background: #1A22DF;}

@media screen and (max-width: 1832px) {
	#homeSlideshow .carousel-caption {width: 70%;}
}

@media screen and (max-width: 1712px) {
	.carousel-caption {font-size: 2rem;}
}

@media screen and (max-width: 1560px) {
	h1 {font-size: 50px;}
}

@media screen and (max-width: 1480px) {
	body {font-size: 1.2rem;}

	.carousel-caption {padding: 2rem 3rem 3rem 3rem;}
}

@media screen and (max-width: 1399px) {
	.carousel-caption {font-size: 1.6rem;}
	#carouselControlsTestimonials .carousel-caption {padding: 0 10rem 3rem 10rem;}
}

@media screen and (max-width: 1366px) {
	.addressIndent {padding: 0 0 0 4.5rem;}
}

@media screen and (max-width: 1279px) {
	h1 {font-size: 30px;}
	#wrapperTestimonials .carousel-caption h1 {font-size: 30px;}
	#wrapperTestimonials .carousel-caption h2 {font-size: 22px;}

	#wrapperBorder {padding: 0 1rem 0 1rem;}
}

@media screen and (max-width: 1199px) {
	#news-tiles1 img, [id^="services-image1-"] img {width: 500px;}

	.addressIndent {padding: 0 0 0 4rem;}
}

@media screen and (max-width: 1190px) {
	.addressIndent {padding: 0 0 0 3.5rem;}
}

@media screen and (max-width: 1196px) {
	.logoFooter {width: 350px;}
}

@media screen and (max-width: 1120px) {
	#homeSlideshow .carousel-caption {width: 80%; font-size: 1.4rem;}
	#headerSlideshow .carousel-caption {font-size: 1.4rem;}
}

@media screen and (max-width: 1024px) {
	.logoFooter {width: 320px;}

	.addressIndent {padding: 0 0 0 3rem;}
}